[EXESLIDE_PORTUGUESE_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Ficheiro"
FrmMain.MenNew="Novo"
FrmMain.MenOpen="Abrir"
FrmMain.MenSave="Guardar"
FrmMain.MenSaveAs="Guardar como ..."
FrmMain.MenPrint="Imprimir"
FrmMain.MenCreateEXE="Criar ficheiro executável"
FrmMain.MenCreateGIF="Criar animação GIF"
FrmMain.MenCreateSWF="Criar animação SWF"
FrmMain.MenCreateAVI="Criar clip AVI"
FrmMain.MenCreatePuzzle="Criar jogo de puzzle"
FrmMain.MenCreateHeilmonGame="Criar jogo heilmon"
FrmMain.MenCreateSnakesGame="Criar jogo de cobras"
FrmMain.MenClose="Fechar"

FrmMain.MenEdit="Editar"
FrmMain.MenSelectAll="Seleccionar tudo"
FrmMain.MenInvert="Inverter selecção"

FrmMain.MenView="Ver"
FrmMain.MenNext="Ficheiro seguinte"
FrmMain.MenLast="Ficheiro anterior"
FrmMain.MenNoZoom="Ajustar à página/Tamanho original"
FrmMain.MenFullscreen="Ecrã completo"
FrmMain.MenSlideshow="Apresentação de slides"
FrmMain.MenPopupMenu="Menu de apresentação"
FrmMain.MenLoopSlideshow="Contínuo"
FrmMain.MenRefresh="Actualizar"
FrmMain.MenPlaySlideshow="Reproduzir ao iniciar"

FrmMain.MenWindow="Janela"
FrmMain.MenAllowMultiple="Permitir várias"

FrmMain.MenLanguage="Idioma"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Ajuda"
FrmMain.MenInfo="Informação"
FrmMain.MenLicense="Licença"
FrmMain.MenReadMe="Alterações"
FrmMain.MenCheckUpdate="Verifique se há atualização"

FrmMain.BtnClear="Limpar lista de ficheiros"
FrmMain.BtnAdd="Adicionar ficheiros"
FrmMain.BtnRemove="Remover ficheiros"
FrmMain.BtnOpenFileList="Abrir lista de ficheiros"
FrmMain.BtnSaveFileList="Guardar lista de ficheiros"
FrmMain.BtnMoveUp="Mover seleccionado para cima"
FrmMain.BtnMoveDown="Mover seleccionado para baixo"
FrmMain.BtnThumbs="Miniaturas"

FrmMain.OpdFile="Imagem|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Imagem|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Lista de ficheiros Pic View|*.pvfl"
FrmMain.m_aMLoading="A carregar... por favor aguarde!"
FrmMain.m_aMSaving="A guardar... por favor aguarde!"
FrmMain.m_aFileHint="Nome %s
Tipo %s
Tamanho %s KB
Data %s"
FrmMain.PopArrangeBy="Ordenar por"
FrmMain.PopArrangeNameAsc="Nome (ascendente)"
FrmMain.PopArrangeNameDesc="Nome (descendente)"
FrmMain.PopArrangeTypeAsc="Tipo (ascendente)"
FrmMain.PopArrangeTypeDesc="Tipo (descendente)"
FrmMain.PopArrangeSizeAsc="Tamanho (ascendente)"
FrmMain.PopArrangeSizeDesc="Tamanho (descendente)"
FrmMain.PopArrangeDateAsc="Data (ascendente)"
FrmMain.PopArrangeDateDesc="Data (descendente)"
FrmMain.PopArrangeMeasurementsAsc="Medidas (ascendente)"
FrmMain.PopArrangeMeasurementsDesc="Medidas (descendente)"
FrmMain.PopArrangeRandom="Aleatório"

FrmMain.TabSlideshowOptions="Opções de apresentação"
FrmMain.PnlColor="Cor de fundo"
FrmMain.ChkHideMouseCoursor="Ocultar cursor do rato"
FrmMain.CbbTime="Tempo de exibição por imagem[msec]"
FrmMain.BtnMedia="Música de fundo"
FrmMain.ChkLoopBackMusic="Reprodução contínua"
FrmMain.TabPictureOptions="Opções da imagem"
FrmMain.LblIndTime="Tempo de exibição individual [msec]"
FrmMain.LblIndColor="Fundo individual/cor transparente"
FrmMain.ChkTransparent="Usar transparência"
FrmMain.ChkCompress="Comprimir [%]"
FrmMain.ChkKeepEXIF="Manter dados EXIF/IPTC"
FrmMain.ChkEXIFRotation="Gire de acordo com EXIF"
FrmMain.ChkSize="Limitar tamanho da imagem a"
FrmMain.LblWidth="Largura [Pixel]"
FrmMain.LblHeight="Altura [Pixel]"
FrmMain.ChkAspectRatio="Proporções"

[EXESLIDE_PORTUGUESE_PRINTFORM]
FrmPrint.Caption="Pré-visualizar impressão"
FrmPrint.BtnPrinter="Impressora"
FrmPrint.BtnPrint="Imprimir"
FrmPrint.LblAlignment="Alinhamento"
FrmPrint.LblMeasurements="Medidas [DIN-A4]"
FrmPrint.CbbAlignment1="centrado"
FrmPrint.CbbAlignment2="superior esquerdo"
FrmPrint.CbbAlignment3="superior direito"
FrmPrint.CbbAlignment4="inferior esquerdo"
FrmPrint.CbbAlignment5="inferior direito"
FrmPrint.LblWidth="Largura: ~"
FrmPrint.LblHeight="Altura: ~"

[EXESLIDE_PORTUGUESE_INFOFORM]
FrmInfo.BtnOk="OK"